.pt-05 {padding-top: 5px;}
.header-phone {font-size: 18px; font-weight: 500;}
.top-header {
    background: #833AB4;
    background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
}
.f-700 {
    font-weight: 700;
}
.phone-section {background-color: #F6F5F4;padding: 2px;}
.text_mar {
    color: #ffffff;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 600;
}
.heading-about {
    color: #a50f02;
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 20px;
}
.ptb-70 {
    padding-top: 70px;
    padding-bottom: 70px;
}
.line1 {
    background-color: #FFEB3B;
    padding: 10px 0px;
}
.line1 .abc {
        color: #000;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
}
.btn-main {
    color: #fff;
    background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
    font-weight: 500;
    text-transform: capitalize;
    padding: 10px 10px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 8px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
.btn-main:hover {
    color: #fff;
    background: linear-gradient(90deg, rgba(252, 176, 69, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(131, 58, 180, 1) 100%);
}

.ser1 {
    background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%); 
    padding-bottom: 70px; 
    padding-top: 70px;
}
.ser-head {
    margin-bottom: 3rem !important;
}
.ser-head h2 {
        color: #fff;
    font-weight: 600;
    font-size: 42px;
}
.ser-head p {
    color: #fff;
}
.btn-warning {
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;
}
.fa-100x {
    font-size: 100px;
    color: yellow !important;
}
.fact h2 {font-size: 42px;}
.fact p {    font-size: 20px;}
.mt-20 {margin-top: 20px !important;}
.mb-20 {margin-bottom: 20px !important;}

.copyright h6 a {color: #000 !important;}
.as_heading {
    color: #ff0000 !important;
}